GCRYSTAL(1)

NAME
gcrystal - light model visualizer for crystal structures

SYNOPSIS

gcrystal [OPTION(S)...] [FILE]

DESCRIPTION

gcrystal is a light model visualizer for crystal structures, based on the GNOME Chemistry Utils, that displays models of all sorts of crystal microscopic structures using OpenGL.

OPTIONS

The following options are accepted:

--usage
    Show a summary of possible options and usage.

-?, --help
    Show application help options.

--help-all, --help-*
    Print all or just a group of help options. These options are not documented here. Instead see gtk-options(7) and gnome-options(7).

-v, --version
    Print gcrystal version information.

SEE ALSO

gnome-options(7), gtk-options(7)

AUTHORS

Jean Bréfort <jean.brefort@normalesup.org>

    Program author.

Daniel Leidert <daniel.leidert@wgdd.de>

    Manpage author.

COPYRIGHT
Copyright © 2002-2007 Jean Bréfort
Copyright © 2004-2007 Daniel Leidert

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.